## libio-compress-perl 2.037

=== debian/changelog ===
libio-compress-perl (2.037-1) unstable; urgency=low

  * New upstream release.
  * Bump build and runtime dependencies on libcompress-raw-zlib-perl and
    libcompress-raw-bzip2-perl to >= 2.037.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Jul 2011 16:36:18 +0200

libio-compress-perl (2.036-1) unstable; urgency=low

  * New upstream release.
  * Bump build and runtime dependencies on libcompress-raw-zlib-perl and
    libcompress-raw-bzip2-perl to >= 2.036.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Jun 2011 18:02:32 +0200

libio-compress-perl (2.035-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release
  * Raised standards version to 3.9.2

  [ gregor herrmann ]
  * Bump build and runtime dependencies on libcompress-raw-zlib-perl and
    libcompress-raw-bzip2-perl to >= 2.035.
  * Bump debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 May 2011 15:28:58 +0200

libio-compress-perl (2.033-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release 2.025
  * Remove patch disable-zlib-version-test, applied upstream. Remove quilt
    framework.
  * Convert to source format 3.0 (quilt).
  * Bump versioned (build) dependency on libcompress-raw-bzip2-perl and
    libcompress-raw-zlib-perl.
  * Set Standards-Version to 3.9.1; replace Conflicts with Breaks.

  [ Chris Butler ]
  * New upstream release 2.026

  [ Jonathan Yu ]
  * New upstream release 2.030, 2.033
  * Refresh copyright information

  [ Nicholas Bamber ]
  * Adding myself to Uploaders 

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Mar 2011 22:02:36 +0100

libio-compress-perl (2.024-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 2.023
  * Drop perl version dependency
  * Update rules to use commonly accepted pkg-perl styles

  [ gregor herrmann ]
  * Fix Homepage field in debian/control.

  [ Maximilian Gass ]
  * Add patch to disable zlib version tests (Closes: #564352)
  * debian/rules: switch to find for fixing examples (multiple directories)

  [ gregor herrmann ]
  * New upstream release 2.024.
  * debian/copyright: update years of copyright and formatting.
  * Set Standards-Version to 3.8.4 (no changes).
  * Bump versioned build and runtime dependencies on
    libcompress-raw-bzip2-perl and libcompress-raw-zlib-perl.
  * debian/rules: set DESTDIR instead of using a separate .install file; use
    variables for several overrides.

 -- gregor herrmann <gregoa@debian.org>  Thu, 11 Feb 2010 16:32:49 +0100

libio-compress-perl (2.022-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ Damyan Ivanov ]
  * New upstream release

 -- Damyan Ivanov <dmn@debian.org>  Sun, 01 Nov 2009 19:35:42 +0200

libio-compress-perl (2.021-1) unstable; urgency=low

  * New upstream release
    - update deps
  * Add myself to Uploaders

 -- Ryan Niebur <ryanryan52@gmail.com>  Tue, 01 Sep 2009 13:18:17 -0700

libio-compress-perl (2.020-2) unstable; urgency=low

  * fix interpreter path of examples (Closes: #543611)
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Wed, 26 Aug 2009 11:36:26 +0300

libio-compress-perl (2.020-1) unstable; urgency=low

  [ Scott Kitterman ]
  * Initial release that combines Compress-Zlib, IO-Compress-Zlib,
    IO-Compress-Bzip2, and IO-Compress-Base into a single package
    (Closes: #538214)

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Aug 2009 14:58:23 +0200
