=== debian/control ===
Source: libio-compress-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libcompress-raw-bzip2-perl (>= 2.037),
 libcompress-raw-zlib-perl (>= 2.037),
 libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Scott Kitterman <debian@kitterman.com>,
 gregor herrmann <gregoa@debian.org>, Damyan Ivanov <dmn@debian.org>,
 Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/IO-Compress/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libio-compress-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libio-compress-perl/

Package: libio-compress-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libcompress-raw-bzip2-perl (>= 2.037),
 libcompress-raw-zlib-perl (>= 2.037)
Replaces: libio-compress-bzip2-perl (<< 2.020-1), libcompress-zlib-perl (<< 2.020-1),
 libio-compress-zlib-perl (<< 2.020-1), libio-compress-base-perl (<< 2.020-1)
Breaks: libio-compress-bzip2-perl (<< 2.020-1), libcompress-zlib-perl (<< 2.020-1),
 libio-compress-zlib-perl (<< 2.020-1), libio-compress-base-perl (<< 2.020-1)
Provides: libio-compress-bzip2-perl, libcompress-zlib-perl,
 libio-compress-zlib-perl, libio-compress-base-perl
Description: bundle of IO::Compress modules
 This package contains all IO::Compress and IO::Uncompress modules:
 .
   - Compress-Zlib
   - IO-Compress-Zlib
   - IO-Compress-Bzip2
   - IO-Compress-Base
 . 
 Compress::Zlib is a Perl external module which provides an interface to
 the info-zip zlib compression library. zlib is a general purpose
 compression library.
 .
 Some of the features provided by Compress::Zlib include:
 .
    * in-memory compression and decompression
    * read and write gzip (.gz) files directly.
 .
 IO::Compress::Bunzip2 and IO::Uncompress::Bunzip2 provide a Perl interface
 that allows transparent reading and writing bzip2 compressed data to files or
 buffers.
 .
 IO::Compress::Bases is the base class for all IO::Compress and IO::Uncompress
 modules. It is not intended for direct use in application code. Its sole
 purpose is to be sub-classed by IO::Compress modules.

Package: libio-compress-base-perl
Architecture: all
Depends: libio-compress-perl, ${misc:Depends}
Description: Transitional dummy package for IO::Compress:Base
 This is a transitional package to support upgrade to libio-compress-perl and
 may be safely removed after installation.

Package: libcompress-zlib-perl
Architecture: all
Depends: libio-compress-perl, ${misc:Depends}
Description: Transitional dummy package for Compress::Zlib
 This is a transitional package to support upgrade to libio-compress-perl and
 may be safely removed after installation.

Package: libio-compress-bzip2-perl
Architecture: all
Depends: libio-compress-perl, ${misc:Depends}
Description: Transitional dummy package for IO::Compress::Bzip2
 This is a transitional package to support upgrade to libio-compress-perl and
 may be safely removed after installation.

Package: libio-compress-zlib-perl
Architecture: all
Depends: libio-compress-perl, ${misc:Depends}
Description: Transitional dummy package for IO::Compress::Zlib
 This is a transitional package to support upgrade to libio-compress-perl and
 may be safely removed after installation.
