=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(firstword $(shell dh_listpackages))
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- INST_LIB='blib/lib'

override_dh_auto_test:
	dh_auto_test -- TEST_SKIP_VERSION_CHECK=1

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(TMP)
	pod2man --section 3pm --name "IO::Compress::FAQ" $(CURDIR)/pod/FAQ.pod \
		> $(TMP)/usr/share/man/man3/IO::Compress::FAQ.3pm

override_dh_installexamples:
	dh_installexamples
	find $(TMP)/usr/share/doc/$(PACKAGE)/examples \
		-type f -exec sed -i '1s|^#!/usr/local/bin/perl|#!/usr/bin/perl|' '{}' \;
