## libio-compress-perl 2.043

=== debian/changelog ===
libio-compress-perl (2.043-1) unstable; urgency=low

  * New upstream release.
  * Bump build and runtime dependencies on libcompress-raw-zlib-perl and
    libcompress-raw-bzip2-perl to >= 2.043.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Nov 2011 15:07:51 +0100

libio-compress-perl (2.040-1) unstable; urgency=low

  * New upstream release.
  * Bump build and runtime dependencies on libcompress-raw-zlib-perl and
    libcompress-raw-bzip2-perl to >= 2.040.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Nov 2011 20:50:39 +0100

libio-compress-perl (2.037-2) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * Remove transitional dummy packages
    (closes: #542686, #542691, #542694, #542696).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 17 Sep 2011 12:14:05 +0200
