=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	dh_auto_test -- TEST_SKIP_VERSION_CHECK=1
 
 override_dh_auto_install:
-	dh_auto_install -- DESTDIR=$(TMP)
+	dh_auto_install
 	pod2man --section 3pm --name "IO::Compress::FAQ" $(CURDIR)/pod/FAQ.pod \
 		> $(TMP)/usr/share/man/man3/IO::Compress::FAQ.3pm
