## libio-compress-perl 2.045

=== debian/changelog ===
libio-compress-perl (2.045-1) unstable; urgency=low

  * New upstream release.
  * Bump build and runtime dependencies on libcompress-raw-zlib-perl and
    libcompress-raw-bzip2-perl to >= 2.045.
  * The FAQ now gets manified and installed by the upstream build system,
    remove manual pod2man invocation from debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 Dec 2011 18:01:46 +0100
