=== debian/rules ===
--- 
+++ 
@@ -12,11 +12,6 @@
 override_dh_auto_test:
 	dh_auto_test -- TEST_SKIP_VERSION_CHECK=1
 
-override_dh_auto_install:
-	dh_auto_install
-	pod2man --section 3pm --name "IO::Compress::FAQ" $(CURDIR)/pod/FAQ.pod \
-		> $(TMP)/usr/share/man/man3/IO::Compress::FAQ.3pm
-
 override_dh_installexamples:
 	dh_installexamples
 	find $(TMP)/usr/share/doc/$(PACKAGE)/examples \
