## libio-compress-perl 2.046

=== debian/changelog ===
libio-compress-perl (2.046-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Dec 2011 23:11:06 +0100
