## libio-compress-perl 2.048

=== debian/changelog ===
libio-compress-perl (2.048-1) unstable; urgency=low

  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Bump build and runtime dependencies on libcompress-raw-zlib-perl and
    libcompress-raw-bzip2-perl to >= 2.048.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Jan 2012 22:51:04 +0100
