=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
- libcompress-raw-bzip2-perl (>= 2.045),
- libcompress-raw-zlib-perl (>= 2.045),
+ libcompress-raw-bzip2-perl (>= 2.048),
+ libcompress-raw-zlib-perl (>= 2.048),
  libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Scott Kitterman <debian@kitterman.com>,
@@ -19,8 +19,8 @@
 Package: libio-compress-perl
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends},
- libcompress-raw-bzip2-perl (>= 2.045),
- libcompress-raw-zlib-perl (>= 2.045)
+ libcompress-raw-bzip2-perl (>= 2.048),
+ libcompress-raw-zlib-perl (>= 2.048)
 Replaces: libio-compress-bzip2-perl (<< 2.020-1), libcompress-zlib-perl (<< 2.020-1),
  libio-compress-zlib-perl (<< 2.020-1), libio-compress-base-perl (<< 2.020-1)
 Breaks: libio-compress-bzip2-perl (<< 2.020-1), libcompress-zlib-perl (<< 2.020-1),
