=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,13 @@
 #!/usr/bin/make -f
 
-PACKAGE = $(firstword $(shell dh_listpackages))
+PACKAGE = $(shell dh_listpackages)
 TMP     = $(CURDIR)/debian/$(PACKAGE)
 
 %:
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- INST_LIB='blib/lib'
+	dh_auto_configure
 
 override_dh_auto_test:
 	dh_auto_test -- TEST_SKIP_VERSION_CHECK=1
