=== debian/watch ===
version=3
http://search.cpan.org/dist/IO-Compress/   .*/IO-Compress-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
