## libio-compress-perl 2.052

=== debian/changelog ===
libio-compress-perl (2.052-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * New upstream release 2.049
  * Use ${source:Upstream-Version} instead of manually setting the required
    version for libcompress-raw-{bzip2,zlib}-perl

  [ Scott Kitterman ]
  * Remove myself from uploaders

  [ gregor herrmann ]
  * New upstream release 2.052.
  * Bump build dependencies on libcompress-raw-zlib-perl and
    libcompress-raw-bzip2-perl to >= 2.052.
  * debian/rules: remove unneeded override_dh_auto_configure.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 May 2012 14:53:56 +0200
