=== debian/control ===
--- 
+++ 
@@ -3,15 +3,14 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
- libcompress-raw-bzip2-perl (>= 2.048),
- libcompress-raw-zlib-perl (>= 2.048),
+ libcompress-raw-bzip2-perl (>= 2.052),
+ libcompress-raw-zlib-perl (>= 2.052),
  libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Scott Kitterman <debian@kitterman.com>,
- gregor herrmann <gregoa@debian.org>, Damyan Ivanov <dmn@debian.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>, Damyan Ivanov <dmn@debian.org>,
  Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/IO-Compress/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libio-compress-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-compress-perl.git
@@ -19,8 +18,8 @@
 Package: libio-compress-perl
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends},
- libcompress-raw-bzip2-perl (>= 2.048),
- libcompress-raw-zlib-perl (>= 2.048)
+ libcompress-raw-bzip2-perl (>= ${source:Upstream-Version}),
+ libcompress-raw-zlib-perl (>= ${source:Upstream-Version})
 Replaces: libio-compress-bzip2-perl (<< 2.020-1), libcompress-zlib-perl (<< 2.020-1),
  libio-compress-zlib-perl (<< 2.020-1), libio-compress-base-perl (<< 2.020-1)
 Breaks: libio-compress-bzip2-perl (<< 2.020-1), libcompress-zlib-perl (<< 2.020-1),
