## libio-compress-perl 2.055

=== debian/changelog ===
libio-compress-perl (2.055-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders
  * Bump build deps versions

 -- Alessandro Ghedini <ghedo@debian.org>  Sat, 11 Aug 2012 14:00:32 +0200
