=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
- libcompress-raw-bzip2-perl (>= 2.052),
- libcompress-raw-zlib-perl (>= 2.052),
+ libcompress-raw-bzip2-perl (>= 2.055),
+ libcompress-raw-zlib-perl (>= 2.055),
  libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>, Damyan Ivanov <dmn@debian.org>,
  Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Nicholas Bamber <nicholas@periapt.co.uk>
+ Nicholas Bamber <nicholas@periapt.co.uk>,
+ Alessandro Ghedini <ghedo@debian.org>
 Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/IO-Compress/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libio-compress-perl.git
