## libio-compress-perl 2.061

=== debian/changelog ===
libio-compress-perl (2.061-1) unstable; urgency=low

  * Imported Upstream version 2.061
  * Update dependencies versions

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 01 Jun 2013 08:20:42 +0200

libio-compress-perl (2.060-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ gregor herrmann ]
  * Recommend libio-compress-lzma-perl. Thanks to Vincent Lefevre for the
    bug report. (Closes: #698790)
  * Improve long description. Thanks to Vincent Lefevre for the hints.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 2.060
  * Bump Standards-Version to 3.9.4
  * Update debian/copyright years

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 May 2013 20:21:02 +0200
