## libio-compress-perl 2.063

=== debian/changelog ===
libio-compress-perl (2.063-1) unstable; urgency=low

  * New upstream release.
  * Bump versioned (build) dependencies.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Nov 2013 18:29:48 +0100

libio-compress-perl (2.062-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.
  * Bump versioned build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Oct 2013 20:25:47 +0200
