=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libcompress-raw-bzip2-perl (>= 2.061),
-                     libcompress-raw-zlib-perl (>= 2.061),
+Build-Depends-Indep: libcompress-raw-bzip2-perl (>= 2.063),
+                     libcompress-raw-zlib-perl (>= 2.063),
                      libtest-pod-perl,
                      perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-compress-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-compress-perl.git
 Homepage: https://metacpan.org/release/IO-Compress/
