=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,6 @@
 %:
 	dh $@
 
-override_dh_auto_configure:
-	dh_auto_configure
-
 override_dh_auto_test:
 	dh_auto_test -- TEST_SKIP_VERSION_CHECK=1
