## libio-compress-perl 2.064

=== debian/changelog ===
libio-compress-perl (2.064-1) unstable; urgency=medium

  * New upstream release.
  * Update years of copyright.
  * Bump versioned build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Wed, 12 Feb 2014 19:16:31 +0100
