=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libcompress-raw-bzip2-perl (>= 2.063),
-                     libcompress-raw-zlib-perl (>= 2.063),
+Build-Depends-Indep: libcompress-raw-bzip2-perl (>= 2.064),
+                     libcompress-raw-zlib-perl (>= 2.064),
                      libtest-pod-perl,
                      perl
 Standards-Version: 3.9.5
