## libio-compress-perl 2.066

=== debian/changelog ===
libio-compress-perl (2.066-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
    Fixes "IO::Uncompress::Gunzip: Can no longer gunzip to in-memory file
    handle" (Closes: #762486)
  * Bump versioned (build) dependencies.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Tue, 23 Sep 2014 17:24:52 +0200
