=== debian/control ===
--- 
+++ 
@@ -4,20 +4,20 @@
            Damyan Ivanov <dmn@debian.org>,
            Ryan Niebur <ryan@debian.org>,
            Jonathan Yu <jawnsy@cpan.org>,
-           Nicholas Bamber <nicholas@periapt.co.uk>,
            Alessandro Ghedini <ghedo@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libcompress-raw-bzip2-perl (>= 2.064),
-                     libcompress-raw-zlib-perl (>= 2.064),
+Build-Depends-Indep: libcompress-raw-bzip2-perl (>= 2.066),
+                     libcompress-raw-zlib-perl (>= 2.066),
                      libtest-pod-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-compress-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-compress-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-compress-perl.git
-Homepage: https://metacpan.org/release/IO-Compress/
+Homepage: https://metacpan.org/release/IO-Compress
+Testsuite: autopkgtest-pkg-perl
 
 Package: libio-compress-perl
 Architecture: all
