## libio-compress-perl 2.068

=== debian/changelog ===
libio-compress-perl (2.068-2) unstable; urgency=medium

  * Divert away /usr/bin/zipdetails from perl core and its manpage.
    (Closes: #790666)

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Jul 2015 19:17:42 +0200

libio-compress-perl (2.068-1) unstable; urgency=medium

  * Add debian/upstream/metadata
  * Import upstream version 2.068
  * Update years of packaging copyright.
  * Bump versioned (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 May 2015 21:57:40 +0200
