=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libcompress-raw-bzip2-perl (>= 2.066),
-                     libcompress-raw-zlib-perl (>= 2.066),
+Build-Depends-Indep: libcompress-raw-bzip2-perl (>= 2.068),
+                     libcompress-raw-zlib-perl (>= 2.068),
                      libtest-pod-perl,
                      perl
 Standards-Version: 3.9.6
