## libio-compress-perl 2.069

=== debian/changelog ===
libio-compress-perl (2.069-1) unstable; urgency=medium

  * Import upstream version 2.069
  * Update years of upstream copyright.
  * Bump versioned (build) dependencies.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Mon, 05 Oct 2015 18:11:26 +0200
