=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libcompress-raw-bzip2-perl (>= 2.068),
-                     libcompress-raw-zlib-perl (>= 2.068),
+Build-Depends: debhelper (>= 9)
+Build-Depends-Indep: libcompress-raw-bzip2-perl (>= 2.069),
+                     libcompress-raw-zlib-perl (>= 2.069),
                      libtest-pod-perl,
                      perl
 Standards-Version: 3.9.6
