=== debian/watch ===
version=3
https://metacpan.org/release/IO-Compress   .*/IO-Compress-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
