## libio-compress-perl 2.074

=== debian/changelog ===
libio-compress-perl (2.074-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Nick Morrott ]
  * New upstream version 2.070 (Closes: #839208)
  * debian/copyright: update copyright years
  * debian/control: declare compliance with Debian Policy 3.9.8
  * debian/control: refresh build-dependencies
  * debian/upstream/metadata: add Bug-* fields
  * Add debian/libio-compress-perl.lintian-overrides

  [ gregor herrmann ]
  * Import upstream version 2.074
  * Set TEST_SKIP_VERSION_CHECK=1 for autopkgtest as well.
  * Update years of upstream and packaging copyright.
  * debian/control: bump versioned build dependencies.
  * Drop Breaks/Replaces against ancient packages which are not even in
    oldoldstable anymore. Also drop the Provides for them; there are still
    consumers but the same virtual packages are provided by src:perl.
  * Add debian/tests/pkg-perl/use-name to activate autopkgtest's use.t.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Jun 2017 16:34:22 +0200
