=== debian/control ===
Source: libio-compress-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Alessandro Ghedini <ghedo@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libcompress-raw-bzip2-perl (>= 2.074),
                     libcompress-raw-zlib-perl (>= 2.074),
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-compress-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libio-compress-perl.git
Homepage: https://metacpan.org/release/IO-Compress

Package: libio-compress-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcompress-raw-bzip2-perl (>= ${source:Upstream-Version}),
         libcompress-raw-zlib-perl (>= ${source:Upstream-Version})
Recommends: libio-compress-lzma-perl (>= ${source:Upstream-Version})
Description: bundle of IO::Compress modules
 This package contains the following IO::Compress and IO::Uncompress modules:
 .
  - Compress::Zlib
  - IO::Compress::Base
  - IO::Compress::Bzip2
  - IO::Compress::Deflate
  - IO::Compress::Gzip
  - IO::Compress::RawDeflate
  - IO::Compress::Zip
  - IO::Uncompress::Base
  - IO::Uncompress::Bunzip2
  - IO::Uncompress::Gunzip
  - IO::Uncompress::Inflate
  - IO::Uncompress::RawInflate
  - IO::Uncompress::Unzip
 .
 Compress::Zlib is a Perl external module which provides an interface to
 the info-zip zlib compression library. zlib is a general purpose
 compression library.
 .
 Some of the features provided by Compress::Zlib include:
 .
    * in-memory compression and decompression
    * read and write gzip (.gz) files directly.
 .
 IO::Compress::Bunzip2 and IO::Uncompress::Bunzip2 provide a Perl interface
 that allows transparent reading and writing bzip2 compressed data to files or
 buffers.
 .
 IO::Compress::Base is the base class for all IO::Compress and IO::Uncompress
 modules. It is not intended for direct use in application code. Its sole
 purpose is to be sub-classed by IO::Compress modules.
