## libio-compress-perl 2.081

=== debian/changelog ===
libio-compress-perl (2.081-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Import upstream version 2.081
  * Declare compliance with Debian Policy 4.1.4
  * Update Compress::Zlib and Compress::Bzip2 version dependencies
  * Update copyright years

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 15 Apr 2018 08:35:27 +0200
