=== debian/control ===
--- 
+++ 
@@ -2,19 +2,18 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Damyan Ivanov <dmn@debian.org>,
-           Alessandro Ghedini <ghedo@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libcompress-raw-bzip2-perl (>= 2.074),
-                     libcompress-raw-zlib-perl (>= 2.074),
+Build-Depends: debhelper (>= 10)
+Build-Depends-Indep: libcompress-raw-bzip2-perl (>= 2.081),
+                     libcompress-raw-zlib-perl (>= 2.081),
                      libtest-pod-perl,
                      perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-compress-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libio-compress-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-compress-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-compress-perl.git
 Homepage: https://metacpan.org/release/IO-Compress
 
 Package: libio-compress-perl
