## libio-compress-perl 2.084

=== debian/changelog ===
libio-compress-perl (2.084-1) unstable; urgency=medium

  * Import upstream version 2.084.
  * Update years of upstream and packaging copyright.
  * Bump versioned build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Jan 2019 18:04:27 +0100

libio-compress-perl (2.083-1) unstable; urgency=medium

  * Email change: Xavier Guimard -> yadd@debian.org
  * Import upstream version 2.083
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Update dependencies versions (libcompress-raw-bzip2-perl and
    libcompress-raw-zlib-perl)

 -- Xavier Guimard <yadd@debian.org>  Wed, 02 Jan 2019 23:32:14 +0100
