=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Damyan Ivanov <dmn@debian.org>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libcompress-raw-bzip2-perl (>= 2.081),
-                     libcompress-raw-zlib-perl (>= 2.081),
+Build-Depends: debhelper (>= 11~)
+Build-Depends-Indep: libcompress-raw-bzip2-perl (>= 2.084),
+                     libcompress-raw-zlib-perl (>= 2.084),
                      libtest-pod-perl,
                      perl
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-compress-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-compress-perl.git
 Homepage: https://metacpan.org/release/IO-Compress
