## libio-compress-perl 2.087

=== debian/changelog ===
libio-compress-perl (2.087-1) unstable; urgency=medium

  * Import upstream version 2.087.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/watch: use uscan version 4.
  * Bump versioned build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Aug 2019 14:43:32 +0200

libio-compress-perl (2.086-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * New upstream version 2.086
  * Update dependency on libcompress-raw-*
  * Bump compat to 12, Standards-Version to 4.4.0

  [ gregor herrmann ]
  * Update debian/upstream/metadata.

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 16 Jul 2019 21:17:39 +0530
