## libio-compress-perl 2.093

=== debian/changelog ===
libio-compress-perl (2.093-1) unstable; urgency=medium

  * Team upload

  * New upstream version 2.093
  * d/control:
    - Refresh build dependencies
    - Add Rules-Requires-Root field
  * d/copyright:
    - Sort header stanza
  * d/u/metadata:
    - Add Bug-Submit field

 -- Nick Morrott <nickm@debian.org>  Sun, 08 Dec 2019 15:34:53 +0000

libio-compress-perl (2.090-1) unstable; urgency=medium

  * Import upstream version 2.090.
  * Drop spelling.patch, merged upstream.
  * Bump version of build dependencies.
  * Add patch to make new test work under autopkgtest.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Nov 2019 22:51:50 +0100

libio-compress-perl (2.089-1) unstable; urgency=medium

  * Import upstream version 2.089.
  * Update versioned build dependencies.
  * Declare compliance with Debian Policy 4.4.1.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Update lintian overrides.
  * Add diversions for the new scipt streamzip and its manpage to the
    preinst and postinst scripts proactively, under the assumption that it
    will appear in perl core when IO::Compress is updated there.
  * Add spelling.patch.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Nov 2019 17:14:13 +0100
