=== debian/control ===
--- 
+++ 
@@ -7,14 +7,15 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libcompress-raw-bzip2-perl (>= 2.087) <!nocheck>,
-                     libcompress-raw-zlib-perl (>= 2.087) <!nocheck>,
+Build-Depends-Indep: libcompress-raw-bzip2-perl (>= 2.093) <!nocheck>,
+                     libcompress-raw-zlib-perl (>= 2.093) <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-compress-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-compress-perl.git
 Homepage: https://metacpan.org/release/IO-Compress
+Rules-Requires-Root: no
 
 Package: libio-compress-perl
 Architecture: all
