## libio-compress-perl 2.096

=== debian/changelog ===
libio-compress-perl (2.096-1) unstable; urgency=medium

  * Import upstream version 2.096.
  * Update versioned (build) dependencies.
  * Update lintian overrides.
    Remove names of scripts as the lintian output is not
    deterministic anymore.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Aug 2020 17:45:47 +0200

libio-compress-perl (2.095-1) unstable; urgency=medium

  * Import upstream version 2.095.
  * Bump versioned (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 Jul 2020 16:23:36 +0200

libio-compress-perl (2.094-1) unstable; urgency=medium

  * Import upstream version 2.094.
  * Update years of upstream and packaging copyright.
  * Bump versioned (build) dependencies.
  * Declare compliance with Debian Policy 4.5.0.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Jul 2020 18:34:59 +0200
