=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libcompress-raw-bzip2-perl (>= 2.093) <!nocheck>,
-                     libcompress-raw-zlib-perl (>= 2.093) <!nocheck>,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libcompress-raw-bzip2-perl (>= 2.096) <!nocheck>,
+                     libcompress-raw-zlib-perl (>= 2.096) <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-compress-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-compress-perl.git
 Homepage: https://metacpan.org/release/IO-Compress
