## libio-compress-perl 2.101

=== debian/changelog ===
libio-compress-perl (2.101-1) unstable; urgency=medium

  * Import upstream version 2.101.
  * Bump versioned (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Feb 2021 15:16:34 +0100

libio-compress-perl (2.100-1) unstable; urgency=medium

  * Import upstream version 2.100.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Bump versioned (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Jan 2021 14:30:09 +0100
