## libio-compress-perl 2.102

=== debian/changelog ===
libio-compress-perl (2.102-1) unstable; urgency=medium

  * Import upstream version 2.102.
    Closes: #1005174
  * Declare compliance with Debian Policy 4.6.0.
  * Update years of packaging copyright.
  * Set the runtime dependency versions for libcompress-raw-{bzip2,zlib}-perl
    and libio-compress-lzma-perl manually as, for the first time in ages, they
    differ from the version of libio-compress-perl itself.
    Also remove corresponding lintian override.

 -- gregor herrmann <gregoa@debian.org>  Tue, 08 Feb 2022 16:45:53 +0100
