=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                      libcompress-raw-zlib-perl (>= 2.101) <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-compress-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-compress-perl.git
 Homepage: https://metacpan.org/release/IO-Compress
@@ -21,10 +21,10 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libcompress-raw-bzip2-perl (>= ${source:Upstream-Version}),
-         libcompress-raw-zlib-perl (>= ${source:Upstream-Version})
+         libcompress-raw-bzip2-perl (>= 2.101),
+         libcompress-raw-zlib-perl (>= 2.101)
 # add libio-compress-zstd-perl once they are packaged
-Recommends: libio-compress-lzma-perl (>= ${source:Upstream-Version})
+Recommends: libio-compress-lzma-perl (>= 2.101)
 Description: bundle of IO::Compress modules
  This package contains the following IO::Compress and IO::Uncompress modules:
  .
