=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	dh $@
 
 override_dh_auto_test:
-	dh_auto_test -- TEST_SKIP_VERSION_CHECK=1
+	TEST_SKIP_VERSION_CHECK=1 dh_auto_test
 
 override_dh_installexamples:
 	dh_installexamples
